Bug 5660 - Bugs missing from query results (querying by reporter)
Summary: Bugs missing from query results (querying by reporter)
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
high
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://bugzilla.redhat.com/bugzilla/b...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 22:35 UTC by Don Beusee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 21:04:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Beusee 1999-10-06 22:35:20 UTC
How come querying by Reporter=dbeusee@us.oracle.com doesn't
show bug 3576?  It used to, but not any more!  How come?

Try this URL yourself:

http://developer.redhat.com/bugzilla/buglist.cgi?reporter=dbeusee@us.oracle.com

Bug 3576 is missing from the list!  Note I CAN query it by
bug#.

Comment 1 Don Beusee 2000-01-24 12:06:59 UTC
I updated bug 3576 to:

-version 1.0->6.0
-component=solemul
-reassign to code owner (was status=REOPENED)

And now this bug shows up in the list again.

Comment 2 David Lawrence 2002-12-17 21:04:07 UTC
Closing old bugs. Please reopen if this still occurs in the new bugzilla system.


Note You need to log in before you can comment on or make changes to this bug.